CREATE TABLE `wp_ajug_wc_product_download_directories` (  `url_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `url` varchar(256) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `enabled` tinyint(1) NOT NULL DEFAULT '0',  PRIMARY KEY (`url_id`),  KEY `url` (`url`(191))) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_product_download_directories` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_product_download_directories` VALUES('1', 'file:///home2/lodihous/public_html/lodihouse/wp-content/uploads/woocommerce_uploads/', '1');
INSERT INTO `wp_ajug_wc_product_download_directories` VALUES('2', 'https://www.lodihouse.org/wp-content/uploads/woocommerce_uploads/', '1');
/*!40000 ALTER TABLE `wp_ajug_wc_product_download_directories` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
